Cantera 2.6.0

Classes | Namespaces
RateCoeffMgr.h File Reference
`#include "RxnRates.h"`
Include dependency graph for RateCoeffMgr.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Rate1< R >
| This rate coefficient manager supports one parameterization of the rate constant of any type. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Deprecated:
  Deprecated in Cantera 2.6 and removed thereafter. Replaced by ReactionRate objects managed by MultiRate evaluators.

Definition in file RateCoeffMgr.h.